<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/gradle.properties" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../../w4/restart/curriculumvitae/gradle.properties" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>